#include <cmath>

#include <iostream>
using namespace std;

int main()
{
    int N, A1, A2;
    cin >> N;
    cin >> A1 >> A2;


    if (A2 < A1) {

        cout << A2 <<" "<< A1;
    }
    else {
        cout << A1 << " " << A2 << endl;
    }

    return 0;




}